<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="5">These cables end up at the telephone exchange, which houses all France Télécom’s facilities</subtitle>
<subtitle curs="100"></subtitle>
<subtitle curs="125"></subtitle>